Need help? Get answers from the docs with Omni's in-app AI! Log in to your Omni instance and open the AI Assistant in the sidebar.
cURL
curl --request GET \ --url https://{instance}.omniapp.co/api/v1/labels \ --header 'Authorization: Bearer <token>'
{ "labels": [ { "name": "Production", "verified": true, "homepage": true, "usage_count": 12, "color": "#000000", "description": "Documents verified and in prod" }, { "name": "In Review", "verified": true, "homepage": false, "usage_count": 5, "color": "#CCCCCC", "description": "Documents in review" }, { "name": "Draft", "verified": false, "homepage": false, "usage_count": 3, "color": "#EEEEEE", "description": "Drafts that need review" } ] }
Retrieve all labels in the organization.
Can be either an Organization API Key or Personal Access Token (PAT).
Include in the Authorization header as: Bearer YOUR_TOKEN
Authorization
Bearer YOUR_TOKEN
List of all labels in the organization
Show child attributes
Was this page helpful?